1、公式中的字符仅支持参数设置内已设置的参数字符

2、运算符支持'+','-','*','/','(',')'加减乘除以及小括号组合运算

3、波形公式中小写字母参数其值由软件传给波形，大写字母参数其值直接使用默认值。

4、特殊点，当前节点的公式中，t/T表示时间，V/v表示电压系数，小写字母t/v其数值使用用户参数，大写字母T/V其参数值使用默认值；当不包含字母T/V（不分大小写）参数时，计算“节点时间”时会将“用户时间增量”加到“节点时间”里。在计算“节点电压”时会把“用户电压系数”乘以公式结果，得到最后的“节点电压”；